version: 1.1.0
releaseDate: '2018-01-10T11:37:55.101Z'
path: VRIGateway Setup 1.1.0_win32.exe
sha512: >-
  w3iBJMTc+2dsOSRglPEW9XhxMStCW8tTjq1jEhxpSUk693ovWlEYaREZDEllitgy0UTgLkX4T6/L5LmfauJ3dQ==
sha2: 4426a98f2f90ca1c7b319d860919f0d6bb11490f61d8a010084be33e1e07a79d
